@charset "utf-8";
.card .verso h3 {
  margin-bottom: 20px;
}
.splash.fifty h2 {
  margin-bottom: 0;
}
.splash.fifty .logos {
  margin-top: 20px;
}
.splash.B0 h2 {
  margin-bottom: 0;
}
.featured-content h1 {
  line-height: 50px;
}
.featured-content .button {
  margin: 10px 20px 5px 0!important;
}
.featured-content .button + .button {
  margin: 10px 0 5px 0!important;
}
.centered .featured-content .button {
  margin: 10px 10px 5px 10px!important;
}
.centered .featured-content .button + .button {
  margin: 10px 10px 5px 10px!important;
}
.custom-modules h3 {
  margin-bottom: 0;
}
.custom-modules h3 + p {
  margin: 5px 0;
}
.custom-modules h4 {
  margin-bottom: 0;
}
.custom-modules h4 + p {
  margin: 5px 0;
}
.custom-modules h5 {
  margin-bottom: 0;
}
.custom-modules h5 + p {
  margin: 5px 0;
}
.regular h3 {
  margin-bottom: 0;
}
.regular h3 + p {
  margin: 5px 0;
}
.module-36 .inside {
  padding-bottom: 0;
}
.module-39_40 .modules,
.module-29 .modules {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}
.module-39_40 .module,
.module-29 .module {
  flex-grow: 0!important;
  margin-bottom: 20px;
}
.per-row-6 .module {
  display: flex;
  width: 16.66666%;
}
.per-row-5 .module {
  display: flex;
  width: 20%;
}
.per-row-4 .module {
  display: flex;
  width: 25%;
}
.per-row-3 .module {
  display: flex;
  width: 33.33333%;
}
.per-row-2 .module {
  display: flex;
  width: 50%;
}
.module-43 h2 {
  margin: 35px 0 10px 0;
  line-height: 36px;
}
.module-43.main-action p {
  line-height: 25px;
}
.module-43[style*="background-color:#f1f1f1"] h2,
.module-43[style*="background-color:#ffffff"] h2 {
  color: #19105f;
}
.module-43[style*="background-color:#f1f1f1"] p,
.module-43[style*="background-color:#ffffff"] p {
  color: #19105f;
}
.module-43[style*="background-color:#11a0db"] h2,
.module-43[style*="background-color:#19105f"] h2,
.module-43[style*="background-color:#090329"] h2,
.module-43[style*="background-color:#e6007e"] h2,
.module-43[style*="background-color:#4cbbec"] h2,
.module-43[style*="background-color:#4f328a"] h2,
.module-43[style*="background-color:#e1272f"] h2 {
  color: #fff;
}
.module-43.main-action center {
  padding-bottom: 20px;
}
.module-43.main-action center:empty {
  padding: 0;
}
.module-44_45 h2 {
  font-size: 30px !important;
}
.module-44_45 .mod-in {
  font-size: 16px;
  line-height: 25px;
}
.module-68 .modules {
  padding: 0 20px;
}
.module-68:last-child {
  padding-bottom: 40px;
}
.module p {
  line-height: 25px;
}
td,
th {
  font-size: 16px;
}
.alphabet a:hover .letter-place,
.alphabet a:focus .letter-place,
.alphabet .active-letter .letter-place {
  background-color: #e6007e;
}
.alphabet a:hover .the-letter,
.alphabet a:focus .the-letter,
.alphabet .active-letter .the-letter {
  color: #fff;
  text-decoration: none;
}
.qa-cont ul li {
  font-size: 16px;
  line-height: 24px;
}
.qa-head span {
  font-size: 18px;
}
.qa-cont p {
  line-height: 22px;
}
.boxtable {
  width: 100%;
  float: left;
}
.boxcell {
  padding: 8px 15px;
  width: 33.333333%;
  font-size: 16px;
  float: left;
}
.inside ul li,
.inner ul li {
  position: relative;
  font-size: 16px;
  line-height: 24px;
}
.regular h3 {
  color: #4F328A;
}
.module .split-content h2 {
  color: #4cbbec;
}
.module .split-content p {
  color: #000;
}
.tab-content a:not(.button) {
  color: #e6007e;
}
.tab-content a:not(.button):hover {
  text-decoration: underline;
}
@media (max-width: 1440px) {
  .featured.type-2 > img {
    max-width: 50%;
    left: 0%;
  }
  .featured.type-2.image-right > img {
    max-width: 50%;
    left: 50%;
  }
  .inner-main-content.has_thumb {
    min-height: 350px;
  }
}
@media (max-width: 1340px) {
  .type-2 .featured-content,
  .type-2.image-right {
    padding-left: 20px;
  }
}
@media (max-width: 1300px) {
  .featured.type-2.image-right > img {
    left: auto;
    min-width: 50%;
    right: 0;
    max-height: 500%;
    max-width: 50%;
  }
  .featured.type-2 > img {
    left: 0;
    min-height: 100%;
    right: auto;
    max-height: 100%;
    max-width: 100%;
  }
}
@media (max-width: 1180px) {
  .module-44_45 .modules {
    padding: 30px 0 20px 0 !important;
  }
}
@media (max-width: 1000px) {
  .featured-content h1.forza {
    font-size: 48px;
  }
  .rounded-image .mod-image {
    width: 120px;
    height: 120px;
  }
  .type-2 .featured-content,
  .type-2.image-right {
    padding-left: 0;
  }
  .featured-content {
    padding: 20px 0;
  }
  .featured.type-2 > img {
    position: relative;
    float: left;
    max-width: 100%;
    min-width: 100%;
    z-index: 1;
    left: 0;
  }
  .featured.type-2.image-right > img {
    left: 0;
    min-width: 100%;
  }
  .type-2 .featured-deco {
    width: 100%;
    left: 0;
  }
  .type-2 .featured-content {
    width: 100%;
    padding: 20px 0;
  }
  .type-2.image-right .featured-content {
    padding: 20px 20px 20px 0;
  }
  .featured-content h1 {
    font-size: 30px;
    line-height: 32px;
  }
  .featured-content p {
    font-size: 16px;
  }
  .inner-main-content h1 {
    font-size: 28px;
    line-height: 32px;
  }
  .inner-main-content p {
    font-size: 16px;
    line-height: 25px;
  }
  .logo-items.general a {
    width: 33.33333%;
  }
  .logo-items.gold a {
    width: 33.33333%;
  }
}
@media (max-width: 980px) {
  .per-row-6 .module,
  .per-row-5 .module,
  .per-row-4 .module {
    display: flex;
    width: 33.33333%;
  }
}
@media (max-width: 782px) {
  .boxcell {
    width: 100%;
    padding: 0;
  }
  .boxcell ul {
    margin: 0;
    padding: 0;
  }
  .boxcell:last-child ul {
    margin-bottom: 10px;
  }
  .inside-content .inside-content-right h2 {
    font-size: 20px;
    line-height: 28px;
  }
  .inside-content .inside-content-right p {
    font-size: 16px;
    line-height: 26px;
  }
  .inside-content .inside-content-left {
    width: 100% !important;
    float: left;
    padding: 0;
  }
  .inside-content .inside-content-right {
    width: 100% !important;
    padding-top: 20px;
  }
  .inside-content .inside-content-left img {
    width: 150px;
    margin: auto;
    display: block;
  }
  .alphabet a {
    width: 10%;
    padding-bottom: 10%;
  }
  .list-exhibitor {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .list-exhibitor:nth-of-type(even) {
    padding-left: 0;
    padding-right: 0;
  }
  .module-44_45 .module {
    float: left;
    width: 50% !important;
    display: block;
    table-layout: auto;
  }
  .modules.rounded-image {
    float: left;
  }
  .modules.rounded-image .module {
    float: left;
    width: 50%;
    margin-bottom: 30px;
  }
  .module-55 .modules.rounded-image .module:nth-of-type(3),
  .module-55 .modules.rounded-image .module:nth-of-type(5),
  .module-55 .modules.rounded-image .module:nth-of-type(7) {
    clear: left;
  }
  .module-44_45 .modules .module:nth-of-type(3),
  .module-44_45 .modules .module:nth-of-type(5),
  .module-44_45 .modules .module:nth-of-type(7) {
    clear: left;
  }
  .promoted-items a {
    width: 33.33333%;
  }
  .items-4 .promoted-items a {
    width: 33.33333%;
  }
  .items-5 .promoted-items a {
    width: 33.33333%;
  }
  .promoted-items a.home-exhibitors {
    width: 33.33333%;
  }
  .items-4 .promoted-items a.home-exhibitors {
    width: 33.33333%;
  }
  .items-5 .promoted-items a.home-exhibitors {
    width: 33.33333%;
  }
  .logo-items.m6 a .logo-item {
    height: 100px;
  }
  .logo-items.m4 a {
    width: 50%;
  }
  .logo-items.m4 a .logo-item {
    height: 120px;
  }
  .logo-items.m5 a {
    width: 33.33333%;
  }
  .logo-items.m5 a .logo-item {
    height: 100px;
  }
  .logo-items.m5 a:nth-of-type(1),
  .logo-items.m5 a:nth-of-type(2) {
    width: 50%;
  }
  .logo-items.m5 a:nth-of-type(1) .logo-item,
  .logo-items.m5 a:nth-of-type(2) .logo-item {
    height: 120px;
  }
  .logo-items.platinum a {
    width: 50%;
  }
  .logo-items.gold a {
    width: 33.33333%;
  }
  .logo-items.general a {
    width: 33.33333%;
  }
  .inner-main-content,
  .inner-main-content.has_thumb {
    width: 100%;
    padding: 30px 20px;
  }
  .inner-main img {
    float: left;
    max-width: 100% !important;
    position: relative;
    width: 100%;
    height: auto;
    min-height: 0;
  }
  .inner-main-content h1,
  .inner-main-content p {
    color: inherit;
  }
  .press-box .art-image a img {
    height: 100%;
    max-width: 100%;
    width: 100%;
  }
  .press-box .art-image {
    width: 100%;
  }
  .art-image {
    width: 100%;
    height: auto;
    float: left;
    padding: 5px 0 15px 0;
  }
  .press-box .art-right {
    width: 100%;
    float: left;
  }
}
@media (max-width: 668px) {
  .rounded-image .mod-image {
    width: 100px;
    height: 100px;
  }
  .logo-items.m6 a .logo-item {
    height: 80px;
  }
  .logo-items.m5 a:nth-of-type(1) .logo-item,
  .logo-items.m5 a:nth-of-type(2) .logo-item {
    height: 100px;
  }
  .logo-items.m5 a:nth-of-type(3) .logo-item,
  .logo-items.m5 a:nth-of-type(4) .logo-item,
  .logo-items.m5 a:nth-of-type(5) .logo-item {
    height: 80px;
  }
  .logo-items.m4 a .logo-item {
    height: 100px;
  }
  .logo-items.m3 a .logo-item {
    height: 100px;
  }
  .inside h1 {
    line-height: 46px;
    font-size: 36px;
  }
}
@media (max-width: 640px) {
  .modules {
    float: left;
  }
  .modules .module {
    float: left;
    width: 100%;
    margin-bottom: 30px;
  }
  .modules.rounded-image {
    float: left;
  }
  .per-row-6 .module,
  .per-row-5 .module,
  .per-row-4 .module,
  .per-row-3 .module,
  .per-row-2 .module {
    display: flex;
    width: 50% !important;
  }
  .module-39_40 .module:nth-of-type(odd),
  .module-29 .module:nth-of-type(odd) {
    padding: 0 5px 0 10px;
    margin-bottom: 10px;
  }
  .module-39_40 .module:nth-of-type(odd):after,
  .module-29 .module:nth-of-type(odd):after {
    left: 10px;
    right: 5px;
  }
  .module-39_40 .module:nth-of-type(even),
  .module-29 .module:nth-of-type(even) {
    padding: 0 10px 0 5px;
    margin-bottom: 10px;
  }
  .module-39_40 .module:nth-of-type(even):after,
  .module-29 .module:nth-of-type(even):after {
    left: 5px;
    right: 10px;
  }
  .logo-items.m5 a:nth-of-type(3),
  .logo-items.m5 a:nth-of-type(4),
  .logo-items.m5 a:nth-of-type(5) {
    width: 100%;
  }
  .logo-items.m5 a:nth-of-type(3) .logo-item,
  .logo-items.m5 a:nth-of-type(4) .logo-item,
  .logo-items.m5 a:nth-of-type(5) .logo-item {
    height: auto;
  }
  .logo-items.m5 a:nth-of-type(3) .logo-item img,
  .logo-items.m5 a:nth-of-type(4) .logo-item img,
  .logo-items.m5 a:nth-of-type(5) .logo-item img {
    position: relative;
    padding: 0;
    float: left;
  }
  .logo-items.m6 a .logo-item {
    height: 100px;
  }
  .logo-items.m6 a {
    width: 50%;
  }
  .logo-items.m3 a {
    width: 100%;
  }
  .logo-items.m3 a .logo-item {
    height: auto;
  }
  .logo-items.m3 a .logo-item img {
    position: relative;
    padding: 0;
    float: left;
  }
  .logo-items.platinum a {
    width: 100%;
  }
  .logo-items.gold a {
    width: 50%;
  }
  .logo-items.general a {
    width: 50%;
  }
  .press-box {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .press-box .art-right .art-date {
    font-size: 17.5px;
  }
}
@media (max-width: 480px) {
  .logo-items.m6 a .logo-item {
    height: 80px;
  }
  .logo-items.m5 a:nth-of-type(1) .logo-item,
  .logo-items.m5 a:nth-of-type(2) .logo-item {
    height: 80px;
  }
  .logo-items.m4 a .logo-item {
    height: 80px;
  }
  .logo-items.platinum a .logo-item {
    height: 100px;
  }
  .logo-items.gold a .logo-item {
    height: 80px;
  }
  .logo-items.general a .logo-item {
    height: 60px;
  }
  .logo-items.general .logo-item img {
    padding: 0;
  }
}
